<ion-view title="Cóndor" id="page95">
  <ion-content padding="true" class="has-header">
    <h1 id="cNdor-heading83" style="color:#000000;text-align:center;">Cóndor</h1>
    <div>
      <img src="img/NSvT7M3bSvSWW1wbS5we_ScreenShot2019-05-09at11.31.07PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cNdor-markdown58" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El cuello y las alas) La mano en ‘C’ con el borde externo adelante recorre el cuello de un lado a otro. Luego, las manos en ‘5’ con los dedos juntos excepto el pulgar, la palma ligeramente hacia adelante, el borde externo hacia abajo y a la altura
        de los hombros se mueven hacia adelante y hacia abajo al tiempo que las manos giran simultáneamente de atrás hacia adelante hasta quedar con las palmas ligeramente hacia atrás y el borde externo hacia abajo. Este movimiento se repite.</p>
    </div>
    <a ui-sref="conejo()" id="cNdor-button273" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cerdo()" id="cNdor-button274" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>